Debian Bug report logs - #612444
peoples names on planet hard to read

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Tue, 8 Feb 2011 14:48:02 UTC

Severity: minor

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612444; Package www.debian.org. (Tue, 08 Feb 2011 14:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Tue, 08 Feb 2011 14:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: peoples names on planet hard to read
Date: Tue, 8 Feb 2011 15:46:07 +0100
[Message part 1 (text/plain, inline)]
package: www.debian.org
severity: minor

Hi,

did i say "thank you" to you for the new planet.d.o. layout already? Thank 
you!

* broonie finds the rendering of people's names on planet very hard to read.
(above the individual posts)
* h01ger agrees with broonie - those used to be more readable
<Mithrandir> uppercasing people's names doesn't help.
<broonie> Yeah, uppercase plus fixed width font is probably the most of it.
<broonie> I hadn't been sure if it was just me or not.

/me actually really likes the new planet layout - its looks nice, is cleaner 
and consistent!


cheers,
	Holger

<h01ger> Mithrandir, broonie: i'm filing a bug about this, quoting you. shout 
if you mind.
<Mithrandir> h01ger: please feel free to.
<broonie> h01ger: Go ahead, thanks!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612444; Package www.debian.org. (Wed, 09 Feb 2011 09:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 09 Feb 2011 09:27:06 GMT) Full text and rfc822 format available.

Message #10 received at 612444@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 612444@bugs.debian.org
Cc: Holger Levsen <holger@layer-acht.org>, Mark Brown <broonie@debian.org>, Tollef Fog Heen <tfheen@debian.org>
Subject: Re: Bug#612444: peoples names on planet hard to read
Date: Wed, 09 Feb 2011 10:24:55 +0100
[Message part 1 (text/plain, inline)]
Hi there!

On Tue, 08 Feb 2011 15:46:07 +0100, Holger Levsen wrote:
> did i say "thank you" to you for the new planet.d.o. layout already? Thank 
> you!

+1, and not only for planet.d.o ;-)

> * broonie finds the rendering of people's names on planet very hard to read.
> (above the individual posts)
> * h01ger agrees with broonie - those used to be more readable
> <Mithrandir> uppercasing people's names doesn't help.
> <broonie> Yeah, uppercase plus fixed width font is probably the most of it.
> <broonie> I hadn't been sure if it was just me or not.

Please do not uppercase them, even if I am not on Planet I would be a
bit upset if my name would be fully uppercase, given that it is not how
I am called.

Maybe simply having planet-title using the same font size as
entry-title?

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612444; Package www.debian.org. (Wed, 09 Feb 2011 13:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kalle Söderman <kalle.soderman@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 09 Feb 2011 13:09:05 GMT) Full text and rfc822 format available.

Message #15 received at 612444@bugs.debian.org (full text, mbox):

From: Kalle Söderman <kalle.soderman@gmail.com>
To: Luca Capello <luca@pca.it>, 612444@bugs.debian.org
Subject: Re: Bug#612444: peoples names on planet hard to read
Date: Wed, 9 Feb 2011 13:07:28 +0000
Hi,

On Wed, Feb 9, 2011 at 9:24 AM, Luca Capello <luca@pca.it> wrote:
> Hi there!
>
> On Tue, 08 Feb 2011 15:46:07 +0100, Holger Levsen wrote:
>> did i say "thank you" to you for the new planet.d.o. layout already? Thank
>> you!
>
> +1, and not only for planet.d.o ;-)

Much appreciated.

>> * broonie finds the rendering of people's names on planet very hard to read.
>> (above the individual posts)
>> * h01ger agrees with broonie - those used to be more readable
>> <Mithrandir> uppercasing people's names doesn't help.
>> <broonie> Yeah, uppercase plus fixed width font is probably the most of it.
>> <broonie> I hadn't been sure if it was just me or not.

I'm working on a version without the huge amount of red, I agree that
it might "blind" the reader somewhat.

> Please do not uppercase them, even if I am not on Planet I would be a
> bit upset if my name would be fully uppercase, given that it is not how
> I am called.
>
> Maybe simply having planet-title using the same font size as
> entry-title?
>
> Thx, bye,
> Gismo / Luca

This comments interest me quite at bit. Luca, what culture/language do
you belong to? At least in Europe and USA it has been the norm to
Small caps/Upper case the author name for several hundred years. I'm
intrigued that there is a culture/language where this can be
considered offensive. For someone interested in typography this is
very interesting. Please reply off list.

First google hit on the topic
<http://www.little-blue-books.com/articles/wrapperStyles.html>
Note the Caps on several of the covers.

Regards,

Kalle
-- 
Kalle Söderman   http://www.kalleswork.net   gpg 6D87C839




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612444; Package www.debian.org. (Wed, 09 Feb 2011 13:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Brown <broonie@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 09 Feb 2011 13:45:09 GMT) Full text and rfc822 format available.

Message #20 received at 612444@bugs.debian.org (full text, mbox):

From: Mark Brown <broonie@debian.org>
To: Luca Capello <luca@pca.it>
Cc: Kalle S??derman <kalle.soderman@gmail.com>, 612444@bugs.debian.org, Holger Levsen <holger@debian.org>, Tollef Fog Heen <tfheen@debian.org>
Subject: Re: Bug#612444: peoples names on planet hard to read
Date: Wed, 9 Feb 2011 13:43:21 +0000
On Wed, Feb 09, 2011 at 02:35:08PM +0100, Luca Capello wrote:
> On Wed, 09 Feb 2011 14:07:28 +0100, Kalle S??derman wrote:

> > This comments interest me quite at bit. Luca, what culture/language do
> > you belong to? At least in Europe and USA it has been the norm to
> > Small caps/Upper case the author name for several hundred years. I'm
> > intrigued that there is a culture/language where this can be
> > considered offensive. For someone interested in typography this is
> > very interesting. Please reply off list.

> I am Italian, and we write names as Luca Capello, opposed to for example
> French-speaking countries (at least I am aware of France and
> Switzerland) where you write Luca CAPELLO.

> My comment was referring to uppercasing the *whole* name (in LibreOffice
> this is called "Capitals"), as it is now on Planet, not the first letter
> ("Title").  This is how I read the IRC log Holger posted (Holger, Mark
> and Tollef cc:ed in case they want to comment).

It's certainly *very* unusual to force entire words into upper case in
English writing, though obviously it's a style sometimes used for
headings.  Forcing things into upper case does negatively impact
legibility due to the shape matching that people typically do.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612444; Package www.debian.org. (Wed, 09 Feb 2011 14:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 09 Feb 2011 14:57:10 GMT) Full text and rfc822 format available.

Message #25 received at 612444@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Kalle Söderman <kalle.soderman@gmail.com>
Cc: 612444@bugs.debian.org, Holger Levsen <holger@debian.org>, Mark Brown <broonie@debian.org>, Tollef Fog Heen <tfheen@debian.org>
Subject: Re: Bug#612444: peoples names on planet hard to read
Date: Wed, 09 Feb 2011 14:35:08 +0100
[Message part 1 (text/plain, inline)]
Hi there!

On Wed, 09 Feb 2011 14:07:28 +0100, Kalle Söderman wrote:
> On Wed, Feb 9, 2011 at 9:24 AM, Luca Capello <luca@pca.it> wrote:
>> On Tue, 08 Feb 2011 15:46:07 +0100, Holger Levsen wrote:
>>> * broonie finds the rendering of people's names on planet very hard to read.
>>> (above the individual posts)
>>> * h01ger agrees with broonie - those used to be more readable
>>> <Mithrandir> uppercasing people's names doesn't help.
>>> <broonie> Yeah, uppercase plus fixed width font is probably the most of it.
>>> <broonie> I hadn't been sure if it was just me or not.
>
> I'm working on a version without the huge amount of red, I agree that
> it might "blind" the reader somewhat.

Thank you.

>> Please do not uppercase them, even if I am not on Planet I would be a
>> bit upset if my name would be fully uppercase, given that it is not how
>> I am called.
>
> This comments interest me quite at bit. Luca, what culture/language do
> you belong to? At least in Europe and USA it has been the norm to
> Small caps/Upper case the author name for several hundred years. I'm
> intrigued that there is a culture/language where this can be
> considered offensive. For someone interested in typography this is
> very interesting. Please reply off list.

Replying in-list, given your comments I guess I was not clear.

I am Italian, and we write names as Luca Capello, opposed to for example
French-speaking countries (at least I am aware of France and
Switzerland) where you write Luca CAPELLO.

My comment was referring to uppercasing the *whole* name (in LibreOffice
this is called "Capitals"), as it is now on Planet, not the first letter
("Title").  This is how I read the IRC log Holger posted (Holger, Mark
and Tollef cc:ed in case they want to comment).

> <http://www.little-blue-books.com/articles/wrapperStyles.html>
> Note the Caps on several of the covers.

I know the style above, which corresponds to LibreOffice "Title".  I was
quite surprised that I could not find the similar command in LaTeX.

I hope my position is now clear :-)

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:07:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.